best version of pol to run UOHS?

Here you can post threads specific to the current release of the core (099)

Moderator: POL Developer

Post Reply
guialtran
Master Poster
Posts: 98
Joined: Wed Jul 30, 2008 12:42 pm

best version of pol to run UOHS?

Post by guialtran » Fri Mar 16, 2012 6:44 am

I would like to know what is the best version of pol to run UOHS?

I've got the two versions bellow installed at the moment
UOHS 7.0.15.1 path 51
UOHS 7.0.16.3 path 53
UOHS 7.0.24.3 Path Unknown
polserver - Revision 525




https://polserver.svn.sourceforge.net/s ... polserver/
@CronosKing

RusseL
Forum Regular
Posts: 348
Joined: Fri Feb 20, 2009 8:30 pm

Re: best version of pol to run UOHS?

Post by RusseL » Fri Mar 16, 2012 10:21 am

use the last build from svn

guialtran
Master Poster
Posts: 98
Joined: Wed Jul 30, 2008 12:42 pm

Re: best version of pol to run UOHS?

Post by guialtran » Fri Mar 23, 2012 7:32 am

i would like to know why uoconvert.bat Revision 525 isn't working with UOHS 7.0.24.3 Path Unknown
@CronosKing

Agata
Journeyman Poster
Posts: 63
Joined: Sun Oct 30, 2011 6:33 am

Re: best version of pol to run UOHS?

Post by Agata » Fri Mar 23, 2012 11:52 am

Short answer: OSI changed the file structure and now none of the old tools like uoconvert, uofiddler and others work, so don't bother with using client 7.0.24.x.

Use any earlier version for now.
- Agata
The World of Dreams' Developer

Post Reply